* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	background: #444444;
	font-family: 'Roboto', sans-serif;
	line-height: 18px;
}

a {
	text-decoration: none;
    color: #444444;
}

.btn-menu {
	display: none;
	padding: 20px;
	background: #0d2c44;
	color:#fff;
}

.btn-menu .icono {
	float: right;
}

.contenedor-menu {

	float: Left;
	min-width: 75px;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	line-height: 18px;
	z-index: 100;
	margin: 0;
	width: 70%;
	position: fixed;
	top:0;
	z-index: 100;
}

.contenedor-menu .menu {
	width: 100%;
}

.contenedor-menu ul {
	list-style: none;
}

.contenedor-menu .menu li p {
	color:#FFFFFF;
	display: block;
	padding: 10px 20px;
	background: #206996;
	opacity: 0.9; 
}

.contenedor-menu .menu li p:hover {
	background: #d2941d;
	color:#fff;
}




.contenedor-menu .menu .icono {
	font-size: 12px;
	line-height: 18px;
}

.contenedor-menu .menu .icono.izquierda {
	float: left;
	margin-right: 10px;
}

.contenedor-menu .menu .icono.derecha {
	float: right;
	margin-left: 10px;
}

.contenedor-menu .menu ul {
	display: none;
}

.contenedor-menu .menu ul li a {
	background: #424242;
	color:#e9e9e9;
}

.contenedor-menu .menu .activado > a {
	background: #1a95d5;
	color:#fff;
}

/*Menu 2*/




.contenedor-menu2 {
	min-width: 75px;
	position: fixed;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	line-height: 18px;
	z-index: 100;
	margin: 0;
	width: 30%;
	top:0;
	right: 0;
	text-align: right;
}

.contenedor-menu2 .menu2 {
	width: 100%;
}

.contenedor-menu2 ul {
	list-style: none;
}

.contenedor-menu2 .menu2 li p {
	color:#FFFFFF;
	display: block;
	padding: 10px 20px;
	background: #206996;
	opacity: 0.9; 
}

.contenedor-menu2 .menu2 li p:hover {
	background: #d2941d;
	color:#fff;
}


.contenedor-menu2 .menu2 ul {
	display: none;
}

.contenedor-menu2 .menu2 ul li a {
	background: #424242;
	color:#e9e9e9;
}

.contenedor-menu2 .menu2 .activado > a {
	background: #1a95d5;
	color:#fff;
}

/*no se de que es, hace que se vea fea la galeria
#portfolio{
width: 100%;
max-width: 1920px;
height: auto;
text-align: center;
display: inline-block;
}
.item#g-img{

display: inline-block;
}
xD=================*/

@media screen and (max-width: 950px) {

	.contenedor-menu {
		margin: 0;
		width: 70%;
		top:0;
		z-index: 100;
	}
	.contenedor-menu2 {
		margin: 0;
		width: 30%;
		top:0;
		z-index: 100;
	}

}

/*Tablet*/
@media screen and (min-width:480px) and (max-width:950px){

	.contenedor-menu {
		margin: 0;
		width: 70%;
		top:0;
		z-index: 100;
	}
	.contenedor-menu2 {
		margin: 0;
		width: 30%;
		top:0;
		z-index: 100;
	}
}





/*Movil*/
@media screen and (min-width:200px) and (max-width:480px){

	.contenedor-menu {
		margin: 0;
		width: 60%;
		top:0;
		z-index: 100;
	}
	.contenedor-menu2 {
		margin: 0;
		width: 40%;
		top:0;
		z-index: 100;
	}
}
